ISCSH#FEP - Feature #1978
01/24/2022 09:36 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/24/2022
01/27/2022
100%

0.00 hour
0.00 hour

Description

000oo0boonoooooooog

History

#1 - 01/24/2022 09:36 AM - yuheng xu

- Status changed from New to In Progress

#2 - 02/08/2022 09:30 AM - yuheng xu
- File 1.png added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
